update person
set
    address_line_1 = '90 Windemere Lane',
    address_line_2 = null,
    city           = 'Kimbolton',
    state          = 'TN',
    zip_code       = '37002',
    updated_at     = now()
where
    id             = 27681;